<?php
/*
+------------------------------------------------------------------------+
| ConPresso-Module "Feature-Search"			                             |
+------------------------------------------------------------------------+
| Copyright (c) Markus Rsel http://www.conpresso4.de                    |
+------------------------------------------------------------------------+
| LICENSE INFO                                                           |
| This source file is subject to ConPresso license version 2002-11-16    |
| that is bundled with this package in the files LICENSE_EN.TXT or       |
| LICENSE_DE.TXT, and is available through the world-wide-web at         |
|     http://www.conpresso.de/license/LICENSE_EN-2002-11-16.TXT or       |
|     http://www.conpresso.de/license/LICENSE_DE-2002-11-16.TXT          |
|                                                                        |
| If you did not receive a copy of the ConPresso license and are unable  |
| to obtain it through the world-wide-web, please send a note to         |
| <license@conpresso.de> so we can e-mail you a copy immediately.        |
+------------------------------------------------------------------------+
| MODULE LICENSE                                                         |
| This souce file is also subject to the module license available        |
| through the world-wide-web at                                          |
|    http://www.conpresso4.de/_rubric/index.php?rubric=Lizenzbedingungen |
| It is NOT freeware and must not be redistributed!                      |
+------------------------------------------------------------------------+
| Authors: Markus Rsel <mods@50n.de>                                    |
+------------------------------------------------------------------------+

Version 4.1 / Mrz 2013

*/

// This is the language file for navigation and setup

$translation = array(
// navigation
'Feature-Search'
=> 'Feature-Suche',
'In this view you can work on the settings of the searchfolder <i>%s</i>.'
=> 'In dieser Ansicht knnen Sie die die Einstellungen des Suchmoduls <i>%s</i> verwalten.',
'This is a not registered version of %1$s. Please contact your %2$sadministrator%3$s.'
=> 'Dies ist eine unregistrierte Version von %1$s. Bitte wenden Sie sich an Ihren %2$sAdministrator%3$s.',
'Layout settings'
=> 'Layout Einstellungen',
'Number of results:'
=> 'Anzahl Suchergebnisse:',
'Please fill in your search phrase:'
=> 'Geben Sie in dieses Feld bitte Ihren Suchbegriff ein:',
'Please fill in a search phrase!'
=> 'Bitte geben Sie Ihren Suchbegriff ein!',
'No contents matching your search phrase!'
=> 'Keine Inhalte entsprechen Ihren Suchkriterien!',
'<h1>The search delivered %s matches for your search phrase!</h1>'
=> '<h1>Die Suche lieferte %s Ergebnisse fr Ihren Suchbegriff!</h1>',
'No searchstring text:'
=>'Hinweis fehlender Suchbegriff:',
'No matches text:'
=>'Hinweis keine Ergebnisse:',
'Matches text:'
=>'Ergebnis Anzeige:',
'Rubric limitation:'
=>'Rubrikeneinschrnkung:',
'off'
=> 'aus',
'include'
=> 'einschliessen',
'exclude'
=> 'ausschliessen',
'Select rubrics:'
=> 'Rubriken whlen:',
'enlarge'
=> 'vergrern',
'reduce'
=> 'verkleinern',
'Options'
=> 'Einstellungen',
'Options:'
=> 'Optionen:',
'search options and settings'
=> 'Such-Konfiguration',
'The Feature-Search-module got activated.'
=> 'Das Feature-Suche-Modul wurde aktiviert.',
'The Feature-Search-module got deactivated.'
=> 'Das Feature-Suche-Modul wurde deaktiviert.',
'Please remove the module directory %s to finally uninstall the Feature-Search-module.'
=> 'Um das Feature-Suche-Modul vollstndig zu entfernen, mssen Sie jetzt nur noch das Modul-Verzeichnis %s lschen.',
'The Feature-Search-module was successfully installed!'
=> 'Das Feature-Suche-Modul wurde erfolgreich installiert!',
'options'
=> 'Einstellungen',
'The feature search is currently disabled due to missing license.'
=> 'Die Feature-Suche ist derzeit wegen fehlender Lizenz abgeschaltet.',

'Module settings were updated!'
=> 'Die Moduleinstellungen wurden aktualisiert!',
'Save module settings'
=> 'Modul-Einstellungen speichern',
'Please read the <a href="%s" target="manual">manual</a> to learn about the template and the available placeholders.'
=> 'Bitte lesen Sie die <a href="%s" target="manual">Anleitung</a>, um das Template die verfgbaren Platzhalter kennen zu lernen.',

'act like enclosing rubric'
=> 'Verhalten wie zugeordnete Rubrik',
'Show articles:'
=> 'Artikel anzeigen:',
'Hide articles on submit:'
=> 'Artikel verstecken beim Versand:',
'none'
=> 'keine',
'above form'
=> 'oberhalb',
'below form'
=> 'unterhalb',

'Default pattern:'
=> 'Standard-Muster:',
'Pattern a:'
=> 'Muster a:',
'Pattern b:'
=> 'Muster b:',
'Pattern c:'
=> 'Muster c:',
'Pattern d:'
=> 'Muster d:',
'Pattern e:'
=> 'Muster e:',
'Sorting field:'
=> 'Zu sortierendes Feld:',
'Sorting order:'
=> 'Sortierreihendfolge:',
'ascending'
=> 'aufsteigend',
'descending'
=> 'absteigend',
'english'
=> 'deutsch',
'yes'
=> 'ja',
'no'
=> 'nein'
);

?>