<?php /* _\|/_              vim: set et ts=4 sw=4 sts=4 nowrap fdm=marker:
         (o o)                         
+-----oOO-{_}-OOo--------------------------------------------------------+
| ConPresso - Foolproof Content Management                               |
+------------------------------------------------------------------------+
| Copyright (c) Bartels Schoene GmbH & Co. KG, 48149 Muenster, Germany   |
+------------------------------------------------------------------------+
| This source file is subject to ConPresso license version 2002-11-16    |
| that is bundled with this package in the files LICENSE_EN.TXT or       |
| LICENSE_DE.TXT, and is available through the world-wide-web at         |
|     http://www.conpresso.de/license/LICENSE_EN-2002-11-16.TXT or       |
|     http://www.conpresso.de/license/LICENSE_DE-2002-11-16.TXT          |
|                                                                        |
| If you did not receive a copy of the ConPresso license and are unable  |
| to obtain it through the world-wide-web, please send a note to         |
| <license@conpresso.de> so we can mail you a copy immediately.          |
+------------------------------------------------------------------------+
| Authors: ConPresso development and support team <support@conpresso.de> |
+------------------------------------------------------------------------+
  $Id: loadheaders.php,v 1.3 2005/02/13 17:37:20 balu Exp $ */
if (!defined('CPO')) exit;

$local  = CPO_BASEDIR.$directory.'/_local_header.php';
$global = CPO_BASEDIR.'_cfg/global_header.php';

if (!file_exists($local) || !is_readable($local)) {
    $local .= '.dist'; 
}
if (!file_exists($global) || !is_readable($global)) {
    $global .= '.dist'; 
}

if (file_exists($global) && is_readable($global)) {
    include_once($global);
}
if (file_exists($local) && is_readable($local)) {
    include_once($local);
    return;
}

// DEPRECATED: use _local_header.php
$local  = CPO_BASEDIR.$directory.'/_category_header.php';
if (file_exists($local) && is_readable($local)) {
    include_once($local);
}
?>
