<?php
/*
+------------------------------------------------------------------------+
| ConPresso-Module "Feature-Search"			                             |
+------------------------------------------------------------------------+
| Copyright (c) Markus Rsel http://www.conpresso4.de                    |
+------------------------------------------------------------------------+
| LICENSE INFO                                                           |
| This source file is subject to ConPresso license version 2002-11-16    |
| that is bundled with this package in the files LICENSE_EN.TXT or       |
| LICENSE_DE.TXT, and is available through the world-wide-web at         |
|     http://www.conpresso.de/license/LICENSE_EN-2002-11-16.TXT or       |
|     http://www.conpresso.de/license/LICENSE_DE-2002-11-16.TXT          |
|                                                                        |
| If you did not receive a copy of the ConPresso license and are unable  |
| to obtain it through the world-wide-web, please send a note to         |
| <license@conpresso.de> so we can e-mail you a copy immediately.        |
+------------------------------------------------------------------------+
| MODULE LICENSE                                                         |
| This souce file is also subject to the module license available        |
| through the world-wide-web at                                          |
|    http://www.conpresso4.de/_rubric/index.php?rubric=Lizenzbedingungen |
| It is NOT freeware and must not be redistributed!                      |
+------------------------------------------------------------------------+
| Authors: Markus Rsel <mods@50n.de>                                    |
+------------------------------------------------------------------------+

Version 4.1 / Mrz 2013

*/

if (!defined('CPO')) exit;
?>

<script type="text/javascript"><!--

function textarea (boxid, link){ 
	var t=document.getElementById(boxid); 
	if(link.innerHTML=='<?php echo __('enlarge'); ?>'){ 
		t.style.height = t.offsetHeight+350+"px"; 
		link.innerHTML='<?php echo __('reduce'); ?>'; 
	} else{ 
		t.style.height = t.offsetHeight-350+"px"; 
		link.innerHTML='<?php echo __('enlarge'); ?>'; 
	} 
} 

//--> </script>

<?php

	printPageHeader(
		__('Feature-Search'),
		sprintf(__('In this view you can work on the settings of the searchfolder <i>%s</i>.'),$directory),
		'http://manual.conpresso4.de/feature_search/settings.htm',
		true,
		'modules'
	);

include(CPO_BASEDIR.$directory.'/includes/actions.inc.php');
require(CPO_BASEDIR."_include/message.php");

// ******** GENERAL SETTINGS ***************
		echo '<form method="post" action="'.$_SERVER['PHP_SELF'].'" name="modulesettings">';
		echo '<input type="hidden" name="go" value="1">';
		echo '<input type="hidden" name="list" value="options">';
 
		include(CPO_BASEDIR.$directory.'/includes/license.inc.php');

		// table header {{{
        echo '<table class="colored" style="width: 100%;">';
        echo '<thead><tr>';

        echo '<th colspan="2"><span>'.__('Layout settings').'</span></th>';

		echo '</tr></thead><tbody>';
        // }}}

		echo '<tr>';
            echo '<td class="leftrow">';
            echo __('Number of results:');
            echo '</td>';
            echo '<td class="rightrow">';
            echo '<input type="text" class="text" name="cpoSearchNew[noOfResults]" value="'.$activeModules[$directory]['noOfResults'].'" size="5" maxlength="255">';
            echo '</td>';
		echo '</tr>';
		echo '<tr>';
            echo '<td class="leftrow">';
            echo __('Date format:');
            echo '</td>';
            echo '<td class="rightrow">';
            echo '<input type="text" class="text" name="cpoSearchNew[dateFormat]" value="'.$activeModules[$directory]['dateFormat'].'" size="10" maxlength="255">';
            echo '</td>';
		echo '</tr>';
		echo '<tr>';
            echo '<td class="leftrow">';
            echo __('Show articles:');
            echo '</td>';
            echo '<td class="rightrow">';
			echo '<select name="cpoSearchNew[showArticles]" size="1">';
			$selnone = ($activeModules[$directory]['showArticles']=="none") ? ' selected="selected"' :'';
			$selbefore = ($activeModules[$directory]['showArticles']=="before") ? ' selected="selected"' :'';
			$selafter = ($activeModules[$directory]['showArticles']=="after") ? ' selected="selected"' :'';
			echo '<option value="none"'.$selnone.'>'.__('none').'</option>';
			echo '<option value="before"'.$selbefore.'>'.__('above form').'</option>';
			echo '<option value="after"'.$selafter.'>'.__('below form').'</option>';
			echo '</select>';
            echo '</td>';
		echo '</tr>';
		echo '<tr>';
            echo '<td class="leftrow">';
            echo __('Hide articles on submit:');
            echo '</td>';
            echo '<td class="rightrow">';
			echo '<select name="cpoSearchNew[hideArticles]" size="1">';
			$selyes = ($activeModules[$directory]['hideArticles']=="yes") ? ' selected="selected"' :'';
			$selno = ($activeModules[$directory]['hideArticles']=="no") ? ' selected="selected"' :'';
			echo '<option value="yes"'.$selyes.'>'.__('yes').'</option>';
			echo '<option value="no"'.$selno.'>'.__('no').'</option>';
			echo '</select>';
            echo '</td>';
		echo '</tr>';
		if (version_compare($CPO['version'], '4.1.0') >= 0) {
			echo '<tr>';
				echo '<td class="leftrow">';
				echo __('Page-Template:');
				echo '</td>';
				echo '<td class="rightrow">';
				echo '<select name="cpoSearchNew[pagetemplate_index]" size="1">';
				echo '<option value="-2"'
					.($activeModules[$directory]['pagetemplate_index']==-2 ? ' selected' : '')
					.'>--- '.__('act like enclosing rubric').' ---</option>';
				echo '<option value="0"'
					.($activeModules[$directory]['pagetemplate_index']==0 ? ' selected' : '')
					.'>--- '.___('Use header and footer files').' ---</option>';
				$query = 'SELECT id, name FROM '.CPO_PAGETEMPLATES.' '
						.'ORDER BY name';
				$db->query($query);
				$_pagetemplates = array();
				while ($db->next_record()) {
					$_pagetemplates[$db->v('id')] = $db->v('name');
				}
				foreach ($_pagetemplates as $k=>$v) {
					echo '<option value="'.htmlspecialchars($k, ENT_COMPAT, 'ISO-8859-15').'"'
						.($activeModules[$directory]['pagetemplate_index']==$k ? ' selected' : '')
						.'>'.htmlspecialchars($v, ENT_COMPAT, 'ISO-8859-15').'</option>';
				}
				echo '</select>';
				echo '</td>';
			echo '</tr>';
		}
		echo '<tr>';
            echo '<td class="leftrow">';
            echo __('Template:');
            echo '<br /> <br />';
            echo sprintf(__('Please read the <a href="%s" target="manual">manual</a> to learn about the template and the available placeholders.'),'http://manual.conpresso4.de/feature_search/application.htm');
            echo '</td>';
            echo '<td class="rightrow">';
            echo '<textarea style="width: 95%; height: 350px;" class="text inputwidth" name="cpoSearchNew[template]" id="template">'.htmlspecialchars($activeModules[$directory]['template'], ENT_COMPAT, 'ISO-8859-15').'</textarea>';
            echo '<br /><a href="#" onClick="textarea(\'template\', this);return false" id="lnk">'.__('enlarge').'</a>';
			echo '</td>';
		echo '</tr>';
		echo '<tr>';
            echo '<td class="leftrow">';
            echo __('No searchstring text:');
            echo '</td>';
            echo '<td class="rightrow">';
            echo '<input type="text" class="text inputwidth" name="cpoSearchNew[noSearchstringText]" value="'.htmlspecialchars($activeModules[$directory]['noSearchstringText'], ENT_COMPAT, 'ISO-8859-15').'" maxlength="255">';
            echo '</td>';
		echo '</tr>';
		echo '<tr>';
            echo '<td class="leftrow">';
            echo __('No matches text:');
            echo '</td>';
            echo '<td class="rightrow">';
            echo '<input type="text" class="text inputwidth" name="cpoSearchNew[noMatchesText]" value="'.htmlspecialchars($activeModules[$directory]['noMatchesText'], ENT_COMPAT, 'ISO-8859-15').'" maxlength="255">';
            echo '</td>';
		echo '</tr>';
		echo '<tr>';
            echo '<td class="leftrow">';
            echo __('Matches text:');
            echo '</td>';
            echo '<td class="rightrow">';
            echo '<input type="text" class="text inputwidth" name="cpoSearchNew[matchesText]" value="'.htmlspecialchars($activeModules[$directory]['matchesText'], ENT_COMPAT, 'ISO-8859-15').'" maxlength="255">';
            echo '</td>';
		echo '</tr>';
		echo '<tr>';
            echo '<td class="leftrow">';
            echo __('Rubric limitation:');
            echo '</td>';
            echo '<td class="rightrow">';
			echo '<select name="cpoSearchNew[rubricsUse]">';
			$sel_off = ($activeModules[$directory]['rubricsUse'] == 'off') ? ' selected="selected"' :'';
			$sel_in = ($activeModules[$directory]['rubricsUse'] == 'IN') ? ' selected="selected"' :'';
			$sel_out = ($activeModules[$directory]['rubricsUse'] == 'NOT IN') ? ' selected="selected"' :'';
			echo '<option value="off"'.$sel_off.'>'.__('off').'</option>';
			echo '<option value="IN"'.$sel_in.'>'.__('include').'</option>';
			echo '<option value="NOT IN"'.$sel_out.'>'.__('exclude').'</option>';
			echo '</select>';
            echo '</td>';
		echo '</tr>';
		echo '<tr>';
            echo '<td class="leftrow">';
            echo __('Select rubrics:');
            echo '</td>';
            echo '<td class="rightrow">';
			$db->query('SELECT id, name, seclevel FROM '.CPO_RUBRIC);
			$numOfRubrics = $db->num_rows();
			echo '<select name="cpoSearchNew[rubrics][]" size="'.min($numOfRubrics,10).'" multiple="multiple">';
			while ($db->next_record()) {
				$sel = (@in_array($db->v('id'),$activeModules[$directory]['rubrics'])) ? ' selected="selected"' :'';
				echo '<option value="'.$db->v('id').'"'.$sel.'>'.$db->v('name').'</option>';
			}
			echo '</select>';
            echo '</td>';
		echo '</tr>';
		echo '<tr>';
            echo '<td class="leftrow">';
            echo __('Default pattern:');
            echo '</td>';
            echo '<td class="rightrow">';
            echo '<input type="text" class="text" name="cpoSearchNew[defaultPattern]" value="'.htmlspecialchars($activeModules[$directory]['defaultPattern'], ENT_COMPAT, 'ISO-8859-15').'" size="20" maxlength="255">';
            echo '</td>';
		echo '</tr>';
		echo '<tr>';
            echo '<td class="leftrow">';
            echo __('Pattern a:');
            echo '</td>';
            echo '<td class="rightrow">';
            echo '<input type="text" class="text" name="cpoSearchNew[aPattern]" value="'.htmlspecialchars($activeModules[$directory]['aPattern'], ENT_COMPAT, 'ISO-8859-15').'" size="20" maxlength="255">';
            echo '</td>';
		echo '</tr>';
		echo '<tr class="same">';
            echo '<td class="leftrow">';
            echo __('Pattern b:');
            echo '</td>';
            echo '<td class="rightrow">';
            echo '<input type="text" class="text" name="cpoSearchNew[bPattern]" value="'.htmlspecialchars($activeModules[$directory]['bPattern'], ENT_COMPAT, 'ISO-8859-15').'" size="20" maxlength="255">';
            echo '</td>';
		echo '</tr>';
		echo '<tr class="same">';
            echo '<td class="leftrow">';
            echo __('Pattern c:');
            echo '</td>';
            echo '<td class="rightrow">';
            echo '<input type="text" class="text" name="cpoSearchNew[cPattern]" value="'.htmlspecialchars($activeModules[$directory]['cPattern'], ENT_COMPAT, 'ISO-8859-15').'" size="20" maxlength="255">';
            echo '</td>';
		echo '</tr>';
		echo '<tr class="same">';
            echo '<td class="leftrow">';
            echo __('Pattern d:');
            echo '</td>';
            echo '<td class="rightrow">';
            echo '<input type="text" class="text" name="cpoSearchNew[dPattern]" value="'.htmlspecialchars($activeModules[$directory]['dPattern'], ENT_COMPAT, 'ISO-8859-15').'" size="20" maxlength="255">';
            echo '</td>';
		echo '</tr>';
		echo '<tr class="same">';
            echo '<td class="leftrow">';
            echo __('Pattern e:');
            echo '</td>';
            echo '<td class="rightrow">';
            echo '<input type="text" class="text" name="cpoSearchNew[ePattern]" value="'.htmlspecialchars($activeModules[$directory]['ePattern'], ENT_COMPAT, 'ISO-8859-15').'" size="20" maxlength="255">';
            echo '</td>';
		echo '</tr>';

		echo '<tr>';
            echo '<td class="leftrow">';
            echo __('Sorting field:');
            echo '</td>';
            echo '<td class="rightrow">';
            echo '<input type="text" class="text" name="cpoSearchNew[sortingField]" value="'.htmlspecialchars($activeModules[$directory]['sortingField'], ENT_COMPAT, 'ISO-8859-15').'" size="20" maxlength="255">';
            echo '</td>';
		echo '</tr>';
		echo '<tr>';
            echo '<td class="leftrow">';
            echo __('Sorting order:');
            echo '</td>';
            echo '<td class="rightrow">';
			echo '<select name="cpoSearchNew[sortingOrder]">';
			$sel_asc = ($activeModules[$directory]['sortingOrder'] == 'ASC') ? ' selected="selected"' :'';
			$sel_dsc = ($activeModules[$directory]['sortingOrder'] == 'DESC') ? ' selected="selected"' :'';
			echo '<option value="ASC"'.$sel_asc.'>'.__('ascending').'</option>';
			echo '<option value="DESC"'.$sel_dsc.'>'.__('descending').'</option>';
			echo '</select>';
            echo '</td>';
		echo '</tr>';

		echo '<tr>';
            echo '<td class="leftrow">';
            echo '&nbsp;';
            echo '</td>';
            echo '<td class="rightrow">';
            echo '<input type="submit" class="button" value="'.__('Save module settings').'">';
            echo '</td>';
		echo '</tr>';
		echo '</tbody></table>';

		echo '</form>';



?>